@import url('https://fonts.googleapis.com/css?family=Cairo:300,400,700');

body,#top a, input, button, select, textarea{
    font-family: 'Cairo', sans-serif !important;
}
.breadcrumb > li:after {
    content: '';
    display: block;
    position: absolute;
    top: 10px;
    right: -5px;
    width: 16px;
    height: 16px;
    border-right: 0px solid transparent;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
    border-right: 0px solid #b12053 !important;
    border-bottom: 0px solid #b12053 !important;
    border-left: 3px solid #b12053 !important;
    border-top: 3px solid #b12053 !important;
}
.breadcrumb li:nth-child(1)::before {
     content: '';
     position: absolute;
    right: -250% !important;
     top: 0;
     width: 200px;
     height: 36px;
     background: #b12053;
 }
.breadcrumb li:nth-child(1)::after {
    border-right: 18px solid #b12053 !important;
    border-top: 20px solid transparent !important;
    border-bottom: 19px solid transparent !important;
    border-left: 0px solid #000 !important;
    transform: rotate(0);
    left: -18px !important;
    position: absolute;
    right: auto !important;
    top: -3px;
}

#search .input-lg{
    float: none !important;
    width: auto !important;
}
#search .input-group-btn{
    float: none !important;
}